{
    "dc_identifier": "nl.gm0614.2c.2019.5052506-14",
    "dc_title": "gemeenteraad 2019-10-30 - Toestemming wijziging GR-BVO Syntrophos",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2019-10-30. Onderdeel: Toestemming wijziging GR-BVO Syntrophos.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/565306",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2019-10-30",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0614.2c.2019.5052506-14",
    "dc_externalIdentifier": "5052564",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-30",
    "foi_meetingNumber": "5052506",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.1",
            "dc_title": "19 10 GR BVO Syntrophos voorstel",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054282/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.2",
            "dc_title": "19 10 GR BVO Syntrophos besluit",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054274/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.3",
            "dc_title": "19 10 GR DVO Syntrophos bijl collegebesluit",
            "foi_fileName": "19_10_GR_DVO_Syntrophos_bijl_collegebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054283/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.4",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 1a collegebesluit",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_1a_collegebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054281/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.5",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 1a",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_1a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054275/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.6",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 1b",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_1b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054276/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.7",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 2a",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_2a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054277/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.8",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 2b",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_2b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054278/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.9",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 3a",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_3a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054279/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2019.5052506-14.doc.10",
            "dc_title": "19 10 GR BVO Syntrophos voorstel bijl 3b",
            "foi_fileName": "19_10_GR_BVO_Syntrophos_voorstel_bijl_3b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054280/1"
        }
    ]
}